.stopbullying-banner {
    border: 6px solid #E61E2B;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 30px;
    padding: 15px 30px 15px 25px;
    font-family: Raleway;
    flex-wrap: wrap;
    gap: 10px;
}

.stopbullying-title {
    font-weight: 700;
    font-size: 24px;
    line-height: normal;
}

.stopbullying-title--red {
    font-weight: 900;
    font-size: 29px;
    color: #E61E2B;
    line-height: normal;
}

.custom-sb {
    width: 100%;
    margin-top: 20px;
}

.stopbullying-app-button__wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
}

.stopbullying-app-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    border-radius: 5px;
    font-size: 17px;
    transition: border-color .3s, background .3s, color .3s;
    text-decoration: none;
    padding: 10px;
    min-width: 230px;
}

.stopbullying-app-button:hover {
    background: #E61E2B;
    border-color: #E61E2B;
    color: #fff;
}

.stopbullying-app-button--instagram svg path {
    transition: fill .3s;
}

.stopbullying-app-button--instagram {
    background: transparent;
    border-color: #DD2A7B;
    color: #DD2A7B;
}

.stopbullying-app-button--instagram:hover {
    background: #DD2A7B;
    color: #fff;
}

.stopbullying-app-button--instagram:hover svg path {
    fill: #fff;
}

@media (max-width: 1550px) {
    .stopbullying-banner {
        justify-content: center;
    }

    .stopbullying-title {
        text-align: center;
    }
}